<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://www.zjsnrwiki.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-popups.css</id>
	<title>MediaWiki:Gadget-popups.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://www.zjsnrwiki.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-popups.css"/>
	<link rel="alternate" type="text/html" href="https://www.zjsnrwiki.com/index.php?title=MediaWiki:Gadget-popups.css&amp;action=history"/>
	<updated>2026-05-22T23:04:20Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://www.zjsnrwiki.com/index.php?title=MediaWiki:Gadget-popups.css&amp;diff=124&amp;oldid=prev</id>
		<title>Adpex：​创建页面，内容为“a.popupMoreLink {     display: block;     text-align: right;     cursor: pointer; } .popupDiff {     word-break: break-all; } ins.popupDiff {     background: #AFE; }...”</title>
		<link rel="alternate" type="text/html" href="https://www.zjsnrwiki.com/index.php?title=MediaWiki:Gadget-popups.css&amp;diff=124&amp;oldid=prev"/>
		<updated>2016-02-25T09:36:08Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“a.popupMoreLink {     display: block;     text-align: right;     cursor: pointer; } .popupDiff {     word-break: break-all; } ins.popupDiff {     background: #AFE; }...”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;a.popupMoreLink {&lt;br /&gt;
    display: block;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    cursor: pointer;&lt;br /&gt;
}&lt;br /&gt;
.popupDiff {&lt;br /&gt;
    word-break: break-all;&lt;br /&gt;
}&lt;br /&gt;
ins.popupDiff {&lt;br /&gt;
    background: #AFE;&lt;br /&gt;
}&lt;br /&gt;
del.popupDiff {&lt;br /&gt;
    background: #FFE6E6;&lt;br /&gt;
}&lt;br /&gt;
#selectionPreview {&lt;br /&gt;
    /* overflow: auto; max-height: 16ex; */&lt;br /&gt;
    border: 2px solid #DDD;&lt;br /&gt;
    background-color: #EEF;&lt;br /&gt;
    padding: 6px;&lt;br /&gt;
}&lt;br /&gt;
.navpopup {&lt;br /&gt;
    border: solid #A7D7F9 1px;&lt;br /&gt;
    background-color: #F8FCFF;&lt;br /&gt;
    padding: 5px;&lt;br /&gt;
    font-size: 8pt;&lt;br /&gt;
    /* opacity: 0.9; */&lt;br /&gt;
    border-radius: 3px;&lt;br /&gt;
    -moz-border-radius: 3px;&lt;br /&gt;
    -webkit-border-radius: 3px;&lt;br /&gt;
    -khtml-border-radius: 3px;&lt;br /&gt;
    -o-border-radius: 3px;&lt;br /&gt;
    -webkit-box-shadow: #666 0px 2px 3px;&lt;br /&gt;
    -moz-box-shadow: #666 0px 2px 3px;&lt;br /&gt;
    box-shadow: #666 0px 2px 3px;&lt;br /&gt;
}&lt;br /&gt;
.ns-0 .navpopup {&lt;br /&gt;
    background-color: #F3F3F3;&lt;br /&gt;
}&lt;br /&gt;
.popupDragHandle {&lt;br /&gt;
    /* background-color: #D2FEFA; */&lt;br /&gt;
    cursor: move;&lt;br /&gt;
}&lt;br /&gt;
/* menu magic - many thanks to [[User:Zocky]]! */&lt;br /&gt;
/* popups */&lt;br /&gt;
.popup_menu li {&lt;br /&gt;
    margin: 3px;&lt;br /&gt;
}&lt;br /&gt;
.popup_menu {&lt;br /&gt;
    display: none;&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    left: 0;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    margin-top: 1em;&lt;br /&gt;
    line-height: 1.25em;&lt;br /&gt;
    list-style-type: none;&lt;br /&gt;
    /*top:1.6ex; */&lt;br /&gt;
    z-index: 2;&lt;br /&gt;
    width: 10em;&lt;br /&gt;
    background: white;&lt;br /&gt;
    border: solid 1px grey;&lt;br /&gt;
    padding: 0.5em !important;&lt;br /&gt;
    margin-left: -6px;&lt;br /&gt;
    margin-top: 1em;&lt;br /&gt;
    border-width: 1px 1px 1px 6px;&lt;br /&gt;
}&lt;br /&gt;
.popup_menu a {&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
.popup_menu_row a {&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
.popup_menu_row {&lt;br /&gt;
    list-style: none;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    /* border: solid 1px red;*/&lt;br /&gt;
}&lt;br /&gt;
.popup_drop {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    position: relative&lt;br /&gt;
}&lt;br /&gt;
.popup_drop a[href=&amp;#039;#&amp;#039;] {&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.popup_drop:hover .popup_menu, .popup_drop .popup_menu:hover {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    background: White;&lt;br /&gt;
    padding: 2px 2px 2px 2px&lt;br /&gt;
}&lt;br /&gt;
.popup_drop:hover {&lt;br /&gt;
    background: #CCF;&lt;br /&gt;
    color: #44f;&lt;br /&gt;
}&lt;br /&gt;
/* other colours, styles and so on */&lt;br /&gt;
.popup_menu a:hover {&lt;br /&gt;
    background: #CCf;&lt;br /&gt;
    color: #44f&lt;br /&gt;
}&lt;br /&gt;
.popup_mainlink {&lt;br /&gt;
    font-size: 140%;&lt;br /&gt;
    font-weight: bold&lt;br /&gt;
}&lt;br /&gt;
.popup_change_title_link {&lt;br /&gt;
    color: #152;&lt;br /&gt;
}&lt;br /&gt;
.popup_diff_dates {&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
    background: none;&lt;br /&gt;
}&lt;br /&gt;
.popup_menu_item {&lt;br /&gt;
    list-style: none;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    /*border: solid 1px green;*/&lt;br /&gt;
}&lt;br /&gt;
/* .popup_menu_item a:hover { &lt;br /&gt;
 *     background:#CCf;&lt;br /&gt;
 *     color:#44f;&lt;br /&gt;
 * } */&lt;br /&gt;
.popup_menu_item a {&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
.popup_history_row_even {&lt;br /&gt;
    background: #eee;&lt;br /&gt;
}&lt;br /&gt;
.popup_history_date {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    font-size: 120%;&lt;br /&gt;
}&lt;br /&gt;
/* copied from monobook #bodyContent declarations */&lt;br /&gt;
.popupPreview a.external, .popupPreview a[href ^=&amp;quot;gopher://&amp;quot;] {&lt;br /&gt;
    background: url(//en.wikipedia.org/skins/monobook/external.png) center right no-repeat;&lt;br /&gt;
    padding-right: 13px;&lt;br /&gt;
}&lt;br /&gt;
.popupPreview a[href ^=&amp;quot;https://&amp;quot;], .link-https {&lt;br /&gt;
    background: url(//en.wikipedia.org/skins/monobook/lock_icon.gif) center right no-repeat;&lt;br /&gt;
    padding-right: 16px;&lt;br /&gt;
}&lt;br /&gt;
.popupPreview a[href ^=&amp;quot;mailto:&amp;quot;], .link-mailto {&lt;br /&gt;
    background: url(//en.wikipedia.org/skins/monobook/mail_icon.gif) center right no-repeat;&lt;br /&gt;
    padding-right: 18px;&lt;br /&gt;
}&lt;br /&gt;
.popupPreview a[href ^=&amp;quot;news://&amp;quot;] {&lt;br /&gt;
    background: url(//en.wikipedia.org/skins/monobook/news_icon.png) center right no-repeat;&lt;br /&gt;
    padding-right: 18px;&lt;br /&gt;
}&lt;br /&gt;
.popupPreview a[href ^=&amp;quot;ftp://&amp;quot;], .link-ftp {&lt;br /&gt;
    background: url(//en.wikipedia.org/skins/monobook/file_icon.gif) center right no-repeat;&lt;br /&gt;
    padding-right: 18px;&lt;br /&gt;
}&lt;br /&gt;
.popupPreview a[href ^=&amp;quot;irc://&amp;quot;], .link-irc {&lt;br /&gt;
    background: url(//en.wikipedia.org/skins/monobook/discussionitem_icon.gif) center right no-repeat;&lt;br /&gt;
    padding-right: 18px;&lt;br /&gt;
}&lt;br /&gt;
/* disable interwiki styling */&lt;br /&gt;
.popupPreview a.extiw, .popupPreview a.extiw:active {&lt;br /&gt;
    color: #36b;&lt;br /&gt;
    background: none;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.popupPreview a.external {&lt;br /&gt;
    color: #36b;&lt;br /&gt;
}&lt;br /&gt;
/* this can be used in the content area to switch off&lt;br /&gt;
special external link styling */&lt;br /&gt;
.popupPreview .plainlinks a {&lt;br /&gt;
    background: none !important;&lt;br /&gt;
    padding: 0 !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Adpex</name></author>
	</entry>
</feed>